__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43050_POSTDATA_OUAF-3231.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
__EXIT__
__ENDIF__
 
UPDATE F1_OUTMSG_TYPE SET TYPE_BUS_OBJ_CD='F1-OutboundMsgType' WHERE TYPE_BUS_OBJ_CD=' '
/
UPDATE F1_OUTMSG_TYPE SET OWNER_FLG='CM' WHERE OWNER_FLG=' '
/
UPDATE F1_OUTMSG_TYPE_L SET OWNER_FLG='CM' WHERE OWNER_FLG=' '
/